/* Header Pictures */

.header-pics {
	position: relative;
}

@media (min-width: 992px) {
	.header-pics {
		width: 100%;
	}
	.header-pics:before {
		content: '';
		display: block;
		padding-bottom: 47.35%;
	}
}

@media (max-width: 992px) {
	.header-pics {
		height: 500px;
	}
}

.header-pics .overlay {
	
}

.header-pics .toggle-slick {
	position: absolute;
	top: 115px;
	left: 15px;
	z-index: 5;
	background: rgba(0,0,0,0.5);
	border: 0;
	color: #fff;
	padding: 5px 10px;
	cursor: pointer;
}

.header-pics .toggle-slick:hover,
.header-pics .toggle-slick:focus {
	background: rgba(0,0,0,0.8);
}

.header-pics-slick {
	position: absolute;
    top: 0;
    right: 0;
    width: 100%;
	height: 100%;
	z-index: -2;
}

.header-pics-slick div {
	height: 100%;
	
	background-repeat: no-repeat;
	background-position: center center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.header-pics .text {
	max-width: 768px;
	
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	
	margin-top: 50px;
	
	text-align: center;
	z-index: 3;
	color: #fff;
}

@media (max-width: 991px) {
	.header-pics .text {
		max-width: 90%;
	}
}

.header-pics .text h1 {
	font-weight: 800;
	font-size: 4em;
}

@media (max-width: 991px) {
	.header-pics .text h1 {
		font-size: 2em;
	}
}

.header-pics .text h1 span {
	color: #d6ba57;
}

.header-pics .text .search {
	position: relative;
	margin: 30px auto;
}

.header-pics .text input {
	font-size: 2em;
	padding: 20px;
	border: 0;
	background: #fff;
	width: 100%;
}

@media (max-width: 991px) {
	.header-pics .text input {
		font-size: 1.5em;
		padding: 15px;
	}
}

.header-pics .text button {
	height: 100%;
	padding: 0 20px;
	background: none;
	border: 0;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 20px;
}

.header-pics .text h2 {
	font-weight: 300;
}

@media (max-width: 991px) {
	.header-pics .text h2 {
		font-size: 1.5em;
	}
}


.header-pics .text h2 span {
	color: #febc0e;
}

/* Articles */

.articles {
	padding: 40px 0;
	overflow: hidden;
}

.articles a {
	color: inherit;
}

.articles h2 {
	position: relative;
	text-align: center;
}

.articles h2:after {
    border-style: solid;
    border-width: 2px 0 0;
    content: "";
    display: block;
    height: 0;
    right: 50%;
    position: absolute;
    width: 100px;
	margin-right: -50px;
    margin-top: 10px;
	color: #fdb910;
}

.articles .head {
	position: relative;
	margin-bottom: 30px;
}

.articles .toggle-slick {
	position: absolute;
	top: 5px;
	left: 15px;
	background: rgba(0,0,0,0.1);
	color: #000;
	border: 0;
	padding: 5px 10px;
	cursor: pointer;
}

.articles .toggle-slick:hover,
.articles .toggle-slick:focus {
	background: rgba(0,0,0,0.3);
}

.articles .to-all {
	display: inline-block;
	margin-top: 15px;
}

.articles article a {
	text-decoration: none;
	padding: 15px;
	display: block;
}


.articles article figure {
	border-top: 1px solid #febc0e;
	border-bottom: 2px solid #febc0e;
	
	padding-top: 5px;
	padding-bottom: 15px;
}

.articles article img {
	width: 100%;
	display: block;
}

.articles article h3 {
	color: #2e2564;
	margin-top: 10px;
}

.articles article p {
	min-height: 72px;
	margin: 0;
}

/* Help Us */

.help-us {
	background: url(images/email-patt.png);
	padding: 40px 0;
	text-align: center;
}

.help-us .btn {
	background: #febc0e;
	color: #000;
	font-weight: bold;
}

.help-us .btn:hover, .help-us .btn:focus {
	background: #ebad0b;
}

#help-us-body {
	height: 147px;
}